/* TYPOGRAPHY */
@font-face {
  font-family: 'Xing Sans';
  src: url("/themes/custom/xingskin/assets/fonts/XingSans/XING-Sans-Regular.otf") format("otf"), url("/themes/custom/xingskin/assets/fonts/XingSans/XING-Sans-Regular.woff2") format("woff2"), url("/themes/custom/xingskin/assets/fonts/XingSans/XING-Sans-Regular.woff") format("woff");
}

@font-face {
  font-family: 'Xing Sans';
  font-weight: bold;
  src: url("/themes/custom/xingskin/assets/fonts/XingSans/XING-Sans-Bold.otf") format("otf"), url("/themes/custom/xingskin/assets/fonts/XingSans/XING-Sans-Bold.woff2") format("woff2"), url("/themes/custom/xingskin/assets/fonts/XingSans/XING-Sans-Bold.woff") format("woff");
}

/* GLOBAL */
body {
  font-family: 'Xing Sans', Arial, Verdana, sans-serif;
  font-size: 18px;
  line-height: 1.6;
}

main,
header,
footer,
aside {
  display: block;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1.25;
}

h1 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 32px;
}

h2 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 12px;
}

h3 {
  font-size: 18px;
  font-weight: 400;
}

a {
  color: #1D2124;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.inner-link, .paragraph p a[href], .paragraph--type--fqt-text a[href],
.file a {
  color: #009090;
}

.inner-link:hover, .paragraph p a[href]:hover, .paragraph--type--fqt-text a[href]:hover,
.file a:hover, .inner-link:focus, .paragraph p a[href]:focus, .paragraph--type--fqt-text a[href]:focus,
.file a:focus, .inner-link.is-active, .paragraph p a[href].is-active, .paragraph--type--fqt-text a[href].is-active,
.file a.is-active {
  color: #007575;
}

.inner-link:visited, .paragraph p a[href]:visited, .paragraph--type--fqt-text a[href]:visited,
.file a:visited {
  color: #728895;
}

.paragraph ul,
.paragraph ol {
  list-style-position: outside;
  padding: 0 0 0 1em;
  margin-bottom: 1em;
}

.paragraph li {
  line-height: 30px;
  margin-bottom: 1em;
}

.faq--row:last-child {
  margin-bottom: 5em;
}

.paragraph--type--fqt-media img {
  width: 100%;
  height: auto;
  max-width: 100%;
}

.arrow-link, .faq--row a {
  color: #1D2124;
  border-bottom: 2px solid #DBE2E6;
  background: url("/themes/custom/xingskin/assets/arrow.svg") no-repeat 99% 50%/8px;
  background-size: 24px;
  display: block;
  padding: 24px 30px 24px 0;
  font-size: 16px;
  transition: background-position-x 200ms ease-in-out;
}

.arrow-link:focus, .faq--row a:focus, .arrow-link:hover, .faq--row a:hover {
  text-decoration: none;
  background-position-x: 100%;
}

.inline-arrow {
  background: url("/themes/custom/xingskin/assets/arrow.svg") no-repeat 99% 50%/4px;
  background-size: 24px;
  font-weight: 700;
  display: inline-block;
  padding: 8px 30px 8px 0;
  font-size: 16px;
  margin: 0;
  transition: background-position-x 200ms ease-in-out;
}

.inline-arrow:focus, .inline-arrow:hover {
  text-decoration: none;
  background-position: 100%;
}

.inline-arrow + span {
  display: block;
  width: 100%;
}

/*# sourceMappingURL=data:application/json;base64,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 */